@charset "utf-8";
/* CSS Document */
main.main {
  margin-bottom: 14rem;
}
ul.products_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 10rem;
}
ul.products_list li {
  width: 47.3%;
}
ul.products_list li:nth-child(n+3) {
  margin-top: 3.6rem;
}
ul.products_list li a .img {
  aspect-ratio: 1/1;
  border: 1px solid #E6E6E6;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
ul.products_list li.new a .img:before, ul.products_list li.additional a .img:before {
  aspect-ratio: 100/28;
  display: block;
  position: absolute;
  left: 3%;
  top: 3%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  content: "";
  width: 35%;
  z-index: 2;
}
ul.products_list li.new a .img:before {
  background-image: url(list_new.svg);
}
ul.products_list li.additional a .img:before {
  background-image: url(list_tsuika.svg);
}
ul.products_list li a .img span {
  display: block;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  transform: scale(0.8);
  transition: 0.2s transform;
}
ul.products_list li a .img span img {
  display: none;
}
ul.products_list li a .category {
  display: inline-block;
  font-size: 1rem;
  margin-top: 2rem;
  background-color: #E8E8EB;
  padding-top: 0.1rem;
  padding-right: 1rem;
  padding-bottom: 0.1rem;
  padding-left: 1.5rem;
  border-radius: 2rem;
  position: relative;
  transition: 0.2s background-color;
  text-align: left;
  min-width: 10rem;
}
ul.products_list li a .category:before {
  display: block;
  aspect-ratio: 1/1;
  content: "";
  background-color: #FFFFFF;
  width: 0.4rem;
  position: absolute;
  left: 0.6rem;
  top: 50%;
  border-radius: 50%;
  margin-top: -0.2rem;
  transition: 0.2s background-color;
}
ul.products_list li a .name {
  margin-top: 1rem;
  font-weight: bold;
}
ul.products_list li a .price {
  margin-top: 1rem;
  font-size: 1rem;
}
ul.products_list li a .price span {
  display: block;
  font-size: 1.6rem;
}
ul.products_list li a .category:before {
  background-color: #B6BBC2;
}
/*ジャンルごとの色分け*/
/*Reel/Rod
ul.products_list li.reel_rod a .category:before {
  background-color: #869DB9;
}
/*Apparel
ul.products_list li.apparel a .category:before {
  background-color: #BE9A8B;
}
/*Cooler Box
ul.products_list li.cooler_box a .category:before {
  background-color: #9DB5BF;
}
/*BAG/CASE
ul.products_list li.bag_case a .category:before {
  background-color: #CFBF98;
}
/*Lure
ul.products_list li.lure a .category:before {
  background-color: #BCC399;
}
/*Other
ul.products_list li.others a .category:before {
  background-color: #B6BBC2;
}
/*******************/
.products_none {
	font-size: 2rem;
	font-weight: bold;
	margin-bottom: 11.5rem;
}
/*result/side_menu*******************************/
#result {
  width: 90.7767%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 1rem;
}
#result .total_item {
  font-size: 1.4rem;
}
#result .result_nav {
  margin-top: 2.8rem;
  margin-bottom: 3rem;
}
#result .result_ctrol .button {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 13rem;
  border-radius: 0.7rem;
  border: 0.2rem solid #c0c4c7;
  position: relative;
  font-size: 1rem;
  height: 2.5rem;
  margin-top: 20px;
}
#result .result_ctrol .button:after {
  display: block;
  position: absolute;
  right: 1rem;
  top: 50%;
  margin-top: -0.3rem;
  aspect-ratio: 1/1;
  width: 0.6rem;
  content: "";
  -webkit-mask: url(../top/arrow_normal_l_41fbcdf9.svg) center/contain no-repeat;
  mask: url(../top/arrow_normal_l_41fbcdf9.svg) center/contain no-repeat;
  background: var(--base_black);
  transform: rotate(90deg);
}
#result .result_ctrol .button select {
  width: 100%;
  height: 100%;
  padding-left: 1rem;
}

#result .result_ctrol .displayMax {
/*  display: none;*/
	margin-right: 10px;
}

#page_nav {
  margin-top: 4rem;
  line-height: 1;
  height: 2rem;
  position: relative;
}
#page_nav .button {
  position: absolute;
  top: 50%;
  right: 0%;
  margin-top: -1rem;
}
#page_nav .button.back {
  transform: rotate(180deg);
  right: auto;
  left: 0%;
}
#page_nav .button .arrow_box {
  width: 2rem;
}
#page_nav .button .arrow_box:after {
  width: 44.11%;
}
#page_nav .page {
  gap: 2.5rem;
  color: #AAAFB2;
}
#page_nav .page .page_now {
  color: var(--base_black);
}
#side_menu {
  margin-top: 1.8rem;
}
#side_menu dl.accordion > dt {
  background-color: #FFFFFF;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  font-size: 1.7rem;
  height: 5.8rem;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
#side_menu dl.accordion > dd {
  background-color: #FFFFFF;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#side_menu dl.accordion.top {
  border-bottom: 1px solid #E8EAED;
  padding-left: 0px;
}
#side_menu dl.accordion.top > dt {
  border-top: 1px solid #E8EAED;
  padding-left: 1rem !important;
  padding-right: 1rem !important;
  position: relative;
  height: auto;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}
#side_menu dl.accordion.top > dt .name {
  padding-left: 5.5rem;
}
#side_menu dl.accordion.top > dt:before {
  display: block;
  content: "";
  aspect-ratio: 1/1;
  width: 3rem;
  position: absolute;
  top: 1.5rem;
  left: 1.8rem;
  -webkit-mask: url(list_filter.svg) center/contain no-repeat;
  mask: url(list_filter.svg) center/contain no-repeat;
  background: var(--base_black);
}
#side_menu dl.accordion.top > dt .tag_list {
  margin-top: 1.8rem;
}
#side_menu dl.accordion.top > dt .tag_list ul li {
  display: inline-block;
  background-color: #DCDFE4;
  font-size: 1rem;
  padding-top: 0.5rem;
  padding-bottom: 0.7rem;
  padding-left: 3rem;
  padding-right: 1.6rem;
  border-radius: 2rem;
  margin-top: 0px;
  margin-right: 0.5rem;
  margin-bottom: 0px;
  margin-left: 0px;
  position: relative;
}
#side_menu dl.accordion.top > dt .tag_list ul li:before, #side_menu dl.accordion.top > dt .tag_list ul li:after {
  width: 1.8rem;
  height: 1px;
  display: block;
  position: absolute;
  top: 50%;
  left: 0.8rem;
  content: "";
  background-color: var(--base_black);
  transform: rotate(45deg);
  margin-top: -0.5px;
}
#side_menu dl.accordion.top > dt .tag_list ul li:after {
  transform: rotate(-45deg);
}
#side_menu dl.accordion.top > dd {
  padding-bottom: 2rem;
}
#side_menu dl.accordion.top > dd .close_block {
  padding-top: 2.6rem;
  padding-bottom: 2.6rem;
  border-top: 1px solid #E8EAED;
  padding-left: 4.6116%;
  padding-right: 4.6116%;
  position: relative;
}
#side_menu dl.accordion.top > dd .close_block:after {
  display: block;
  content: "";
  width: 90.7767%;
  height: 1px;
  bottom: 0px;
  left: 4.61165%;
  background-color: #E8EAED;
  position: absolute;
}
#side_menu dl.accordion.top > dd .close_block .close {
  aspect-ratio: 300 / 52;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: auto;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  width: 14.5rem;
  background-color: #DCDFE4;
  border-radius: 0.4rem;
}
#side_menu dl.accordion.top > dd .close_block .close .button {
  width: 100%;
  height: 100%;
  border-radius: 0.4rem;
  -webkit-mask: url(list_filter_bb.svg) center/contain no-repeat;
  mask: url(list_filter_bb.svg) center/contain no-repeat;
  background: var(--base_black);
}
#filter {
    width: 90.7767%;
    margin-left: auto;
    margin-right: auto;
    /*margin-top: 2.6rem;*/
    height: 100vh;
    overflow-y: auto;
    padding-bottom: 10rem;
}
#filter dl.accordion > dt {
  border-top: 1px solid #E8EAED;
  background-color: #FFFFFF;
  height: 5rem;
}
#filter > dl.accordion > dt:first-child {
  border-top-style: none;
}
#filter dl.accordion > dd {
  padding-bottom: 2rem;
}
#filter dl.accordion > dt .open {
  right: 0;
  aspect-ratio: 1/1;
  width: 1.3rem;
  margin-top: -0.65rem;
}
#filter dl.accordion > dd select.categoryList {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  border-radius: 1.2rem;
  border: 0.2rem solid #c0c4c7;
  position: relative;
  font-size: 1.4rem;
  height: 5rem;
  padding-left: 1.8rem;
  padding-right: 3rem;
  padding-bottom: 0.1rem;
  background-image: url(../top/arrow_normal_s_bf98141f.svg);
  background-size: 1rem auto;
  background-repeat: no-repeat;
  background-position: right 1rem center;
}
#filter dl.accordion > dd select.categoryList + select.categoryList {
  margin-top: 1rem;
}
#filter dl.accordion > dd ul.checkbox {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 2rem;
}
#filter dl.accordion > dd ul.checkbox li {
  width: 47%;
  display: flex;
  flex-wrap: wrap;
  align-items: start;
  gap: 1rem;
}
#filter dl.accordion > dd ul.checkbox li input {
  width: 1.5rem;
  aspect-ratio: 1/1;
  margin-top: 0.6rem;
}
#filter dl.accordion > dd ul.checkbox li label {
  width: calc(100% - 3rem);
}
#filter a.clear {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    border-radius: 1.2rem;
    border: 0.2rem solid #c0c4c7;
    position: relative;
    font-size: 1.4rem;
    height: 7.5rem;
    padding-left: 1.8rem;
    padding-right: 1.7rem;
    padding-bottom: 0.1rem;
    background-color: #FFFFFF;
}
#filter a.clear:before, #filter a.clear:after {
  display: block;
  content: "";
  width: 2rem;
  height: 1px;
  background-color: var(--base_black);
  transform: rotate(45deg);
  margin-top: -0.5px;
  position: absolute;
  right: 2.5rem;
  top: 50%;
}
#filter a.clear:after {
  transform: rotate(-45deg);
}
/*#side_menu.search_fix/#side_menu.search_on*****/
#side_menu.search_fix, #side_menu.search_on {
  position: fixed;
  left: 0;
  z-index: 9;
  width: 100%;
  margin-top: 0;
}
#side_menu.search_on dl.accordion > dd {
  display: block;
}
#side_menu.search_on2 dl.accordion > dd {
  display: none;
}
/***********************************************/
/***********************************************/
@media only screen and (min-width:768px) {
  main.main {
    margin-bottom: 19.7rem;
    display: table;
    width: 100%;
  }
  ul.products_list {
    gap: 2%;
    justify-content: start;
  }
  ul.products_list li {
    width: 23.5%;
    margin-top: 0rem !important;
  }
  ul.products_list li:nth-child(n+5) {
    margin-top: 5.8rem !important;
  }
  ul.products_list li.new a .img:before, ul.products_list li.additional a .img:before {
    width: 31%;
  }
  ul.products_list li a .category {
    margin-top: 3rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    padding-left: 2.5rem;
    font-size: max(10px, 0.75vw);
  }
  ul.products_list li a .category:before {
    left: 1rem;
  }
  ul.products_list li a .name {
    margin-top: 1.5rem;
    font-size: max(10px, 1.25vw);
  }
  ul.products_list li a .price {
    margin-top: 1.3rem;
    font-size: max(10px, 0.875vw);
  }
  ul.products_list li a .price span {
    font-size: max(10px, 1.25vw);
    margin-top: 0.5rem;
  }
  ul.products_list li a:hover .img span {
    transform: scale(0.95);
    transition: 0.2s transform;
  }
  ul.products_list li a:hover .category:before {
    background-color: #FFFFFF !important;
    transition: 0.2s background-color;
  }
  ul.products_list li a:hover .category {
    background-color: #B6BBC2;
    transition: 0.2s background-color;
  }
  /*ジャンルごとの色分け*/
  /*Reel/Rod
  ul.products_list li.reel_rod a:hover .category {
    background-color: #869DB9;
    transition: 0.2s background-color;
  }
  /*Apparel
  ul.products_list li.apparel a:hover .category {
    background-color: #BE9A8B;
    transition: 0.2s background-color;
  }
  /*Cooler Box
  ul.products_list li.cooler_box a:hover .category {
    background-color: #9DB5BF;
    transition: 0.2s background-color;
  }
  /*BAG/CASE
  ul.products_list li.bag_case a:hover .category {
    background-color: #CFBF98;
    transition: 0.2s background-color;
  }
  /*Lure
  ul.products_list li.lure a:hover .category {
    background-color: #BCC399;
    transition: 0.2s background-color;
  }
  /*Other
  ul.products_list li.others a:hover .category {
    background-color: #B6BBC2;
    transition: 0.2s background-color;
  }
	*/
	
.products_none {
	font-size: max(10px, 1.5vw);
	font-weight: bold;
	margin-bottom: 30rem;
}
  /*products_search*******************************/
  #side_menu {
    background-color: #FFFFFF;
    margin-left: 6.875%;
    margin-top: 5rem !important;
    border-radius: 0.6rem;
    box-shadow: 0 0 1.8rem #aeaeb24d;
    position: relative !important;
    width: 19% !important;
    float: left;
    top: 0 !important;
  }
  #side_menu dl.accordion > dd {
    display: block !important;
  }
  #side_menu dl.accordion.top > dt {
    display: none !important;
  }
  #side_menu dl.accordion.top > dd .close_block {
    display: none;
  }
  #side_menu dl.accordion > dt {
    cursor: default;
  }
  #tag {
    display: none !important;
  }
  #filter {
    width: 85.7767%;
    margin-top: 0rem;
    height: auto !important;
    padding-bottom: 0rem;
  }
  #filter dl.accordion > dt {
    height: 9rem;
  }
  #filter > dl.accordion > dt:first-child {
    border-top-style: none;
  }
  #filter > dl.accordion > dt .open {
    display: none;
  }
  #filter dl.accordion > dd {
    padding-bottom: 3.5rem;
  }
  #filter dl.accordion > dd select.categoryList {
    height: 5rem;
    background-size: 1.5rem auto;
  }
  #filter dl.accordion > dd select.categoryList + select.categoryList {
    margin-top: 0.5rem;
  }
  #filter dl.accordion > dd ul.checkbox li {
    gap: 1rem;
    align-items: start;
    width: 100%;
  }
  #filter dl.accordion > dd ul.checkbox li input {
    width: 1.5rem;
    margin-top: 0.5rem;
  }
  #filter dl.accordion > dd ul.checkbox li label {
    width: calc(100% - 2.5rem);
  }
  #filter dl.accordion > dd ul.checkbox li input:hover + label, #filter dl.accordion > dd ul.checkbox li label:hover {
    text-decoration: underline;
  }
  #filter dl.accordion > dd ul.checkbox {
    gap: 1rem;
  }
  #filter a.clear {
    height: 5rem;
    font-size: max(10px, 1vw);
  }
  #filter a.clear:before, #filter a.clear:after {
    margin-top: -0.75px;
    right: 1.8rem;
  }
  #result {
    width: 63.5%;
    position: relative;
    float: right;
    margin-right: 6.875%;
    margin-top: 3rem;
  }
  #result .result_nav {
    margin-top: 2.2rem;
    margin-bottom: 4.8rem;
  }
  #result .result_ctrol {
    gap: 1rem;
  }
  #result .result_ctrol .displayMax {
    display: block;
	margin-right: 0px;  
  }
  #result .result_ctrol .button {
    width: 19.8rem;
    height: 5rem;
    border-radius: 1rem;
    font-size: max(10px, 0.875vw);
	margin-top: 0px;
  }
  #result .result_ctrol .button:after {
    margin-top: -0.75rem;
    width: 1.2rem;
    right: 1.5rem;
  }
  #result ul.products_list {
    gap: 2.75%;
  }
  #result ul.products_list li {
    width: 31.5%;
  }
  #result ul.products_list li:nth-child(n+5) {
    margin-top: 0rem !important;
  }
  #result ul.products_list li:nth-child(n+4) {
    margin-top: 5.8rem !important;
  }
  #total_item {
    margin-top: 10rem;
  }
  #page_nav {
    position: absolute;
    right: 0px;
    bottom: 0px;
    height: auto;
    line-height: 1.5;
  }
  #page_nav .button {
    display: none;
  }
  #page_nav .page a {
    transition: 0.2s color;
  }
  #page_nav .page a:hover {
    color: var(--base_black);
    transition: 0.2s color;
  }
  #filter dl.accordion > dd select.categoryList, #result .result_ctrol .button select, #filter a.clear {
    cursor: pointer;
  }
  /***********************************************/
  /*******************/
}




/* seo-category-name - Override Styles // Minify // ma8F9B0673 */
	.h1_heading h1 .jp{display:flex;gap:0;flex-wrap:wrap}.h1_heading h1 .jp .seo-category-name{display:flex;position:relative}.h1_heading h1 .jp .seo-category-name+.seo-category-name{margin-left:5rem}.h1_heading h1 .jp .seo-category-name+.seo-category-name::before{content:url(/-/media/Project/globeride/daiwa_com_jp/top/arrow_head_one_984d7bae.svg);position:absolute;top:-1.5rem;left:-2.6rem;transform-origin:50% 50%;transform:scale(2.1)}@media screen and (max-width:767px){.h1_heading h1 .jp .seo-category-name{white-space:normal}.h1_heading h1 .jp .seo-category-name+.seo-category-name{margin-left:3rem}.h1_heading h1 .jp .seo-category-name+.seo-category-name::before{top:-.3rem;left:-1.7rem;transform-origin:50% 50%;transform:scale(1.4)}}




/*============================================================================*/
/* add */

ul.products_list li.additional a .img:before {
	/* background-image: url(/-/media/Project/globeride/common/product/list_update.svg); */
	background-image: url(/-/media/Project/globeride/daiwa_com_tw/common/image/list_update.svg);/* ItemList Icon - Update */
}